import fetch from '../fetch';
import { getBaseUrl, getSaasDomain, getSaasApiDomain } from '@/utils/index'
let headers = {
  'Content-Type': 'application/json;charset=UTF-8',
  token: localStorage.getItem('storageToken'),
};

export const getCircleInfoReq = (id) => {
  return fetch({
    headers,
    url: getBaseUrl(`circle/circle/${id}/info`),
    method: 'get',
    description: '获取圈子详情',
  })
};